/* include/etl_profile.h.  Generated by configure.  */
/* include/etl_profile.h.in.  Generated from configure.in by autoheader.  */


#ifndef __VETL_PROFILE_H
#define __VETL_PROFILE_H

/* define if target is big endian */
#define WORDS_BIGENDIAN

#ifndef HAVE_GETTIMEOFDAY
#define HAVE_GETTIMEOFDAY
#endif 

#ifndef HAVE_PTHREAD_H
#define HAVE_PTHREAD_H
#endif

#ifndef HAVE_SCHED_H
#define HAVE_SCHED_H
#endif

#ifndef HAVE_PTHREAD_CREATE
#define HAVE_PTHREAD_CREATE
#endif

#ifndef HAVE_VASPRINTF
#define HAVE_VASPRINTF
#endif

#ifndef HAVE_VSNPRINTF
#define HAVE_VSNPRINTF
#endif

#ifndef HAVE_VSPRINTF
#define HAVE_VSPRINTF
#endif

#endif // __VETL_CONFIG_H

